---
- name: 'restart monica'
  ansible.builtin.systemd_service:
    name: 'monica-app'
    state: 'restarted'

    scope: 'user'
    daemon_reload: true

- name: 'restart mariadb'
  ansible.builtin.systemd_service:
    name: 'monica-mariadb'
    state: 'restarted'

    scope: 'user'
    daemon_reload: true
